

public class User2Servlet extends LispHttpServlet {

  public User2Servlet() {
    super();

    // this is the name of the Lisp class that implements
    // the servlet
    lispClassName="user2";

  }

}
